@font-face {
  font-family: 'Helvetica';
  src: local('Helvetica Bold'), url(/sites/all/themes/enterosgel/fonts/helv_bold/Helvetica.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/enterosgel/fonts/helv_bold/Helvetica.woff) format('woff'), url(/sites/all/themes/enterosgel/fonts/helv_bold/Helvetica.ttf) format('truetype'), url(/sites/all/themes/enterosgel/fonts/helv_bold/Helvetica.svg#Helvetica) format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
  
  /*src: local('Helvetica Bold'), local('Helvetica-Bold'), url(/sites/all/themes/enterosgel/fonts/Helvetica-Bold.woff) format('woff');*/
}
@font-face {
  font-family: 'Helvetica';
  src: local('Helvetica'), url(/sites/all/themes/enterosgel/fonts/helv/Helvetica.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/enterosgel/fonts/helv/Helvetica.woff) format('woff'), url(/sites/all/themes/enterosgel/fonts/helv/Helvetica.ttf) format('truetype'), url(/sites/all/themes/enterosgel/fonts/helv/Helvetica.svg#Helvetica) format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  
  /*src: local('Helvetica'), local('Helvetica-Regular'), url(/sites/all/themes/enterosgel/fonts/Helvetica.woff) format('woff');*/
}
@font-face {
  font-family: 'PF BeauSans Pro';
  src: local('PF BeauSans Pro'), url(/sites/all/themes/enterosgel/fonts/PFBeauSansPro-Regular.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/enterosgel/fonts/PFBeauSansPro-Regular.woff) format('woff'), url(/sites/all/themes/enterosgel/fonts/PFBeauSansPro-Regular.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/*flex-model*/
/*----------*/
body {
  background: none;
  width: 100%;
  min-width: 1100px;
}
body #site * {
  font-family: Helvetica, sans-serif;
  /*float: none !important;*/
}
body .wrapper-inn {
  position: relative;
  width: 100%;
  z-index: 100;
  padding-bottom: 1px;
}
body .wrapper {
  width: 1920px;
  margin: 0 auto;
}
body .wrapper1640 {
  width: 1118px;
  margin: 0 auto;
  padding: 0;
}
body #header {
  float: left;
  width: 100%;
  position: relative;
}
body #header .wrapper .top-line {
  float: left;
  width: 100%;
  padding-left: 0;
}
/* body #header .wrapper .top-line .btn {
  margin-right: 0;
  margin-top: 33px;
  width: 154px;
  height: 29px;
  border: 1px solid #7BADD1;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 11px;
  font: 15px/30px Helvetica, sans-serif;
  color: #4060A1;
  text-align: center;
  text-decoration: none;
  float: left;
  margin-left: 113px;
} */
body #header .wrapper .top-line .btn1 {
  margin-right: 0;
  margin-top: 33px;
  width: 110px;
  height: 33px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 11px;
  font: 15px/32px Helvetica, sans-serif;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  float: left;
  margin-left: 25px;
  background: linear-gradient(to top, #560304, #a10403);
}
body #header .wrapper .top-line .btn1:hover {
  background: linear-gradient(to top, #560304, #004297);
}
body #header .wrapper .top-line .btn {
  margin-right: 0;
  margin-top: 33px;
  width: 110px;
  height: 31px;
  border: 1px solid #7BADD1;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 11px;
  font: 15px/30px Helvetica, sans-serif;
  color: #4060A1;
  text-align: center;
  text-decoration: none;
  float: left;
  margin-left: 5px;
}
body #header .wrapper .top-line .btn1 img {
  height: 20px;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: -2px;
}
body #header .wrapper .top-line .btn:hover {
  background: #4060A1;
  color: #ffffff;
  border: 0;
}
body #header:before {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  /* background: url(/sites/all/themes/enterosgel/images/main_bg_waves_mini.jpg) repeat center; */
  content: '';
  z-index: 1;
}
body #header:after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background-color: #e2e3e7;
  opacity: 1;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
}
body #header .logo {
  position: relative;
  margin: 26px 0 0 44px;
  float: left;
}
body #header .logo img {
  width: 174px;
}
body #header .region-header {
  right: auto;
  position: relative;
  top: auto;
  float: left;
  width: auto;
  margin-top: 20px;
  margin-left: 40px;
}
body #header .region-header .block {
  float: none;
  width: auto;
  margin: 0;
}
body #header .region-header .block .content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  margin: 0 0 0 0;
}
body #header .region-header .block .content > div {
  /*  margin-right: 128px;
  width: 541px;
  text-align: right;
  font-weight: bold;
  margin-top: -45px;
  -webkit-align-self: center;
  -ms-align-self: center;
  align-self: center;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;   */
}
body #header .region-header .block .content > div p:last-child {
  font-weight: normal;
}
body #block-views-info-blocks-block {
  padding: 0 20px;
}
body #block-views-info-blocks-block .title_block h2 {
  font: 40px/57px Helvetica, sans-serif;
  font-weight: bold;
  color: #3A3C41;
  display: block;
  border-bottom: 1px solid #B2E3EF;
  padding: 0 0 23px;
  margin: 0 0 30px 0;
}
body #block-views-info-blocks-block .content .view-content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
body #block-views-info-blocks-block .content .view-content .views-row-1 {
  width: 356px;
}
body #block-views-info-blocks-block .content .view-content .views-row-2 {
  margin: 0 20px;
  width: 350px;
}
body #block-views-info-blocks-block .content .view-content .views-row-3 {
  width: 350px;
}
body #block-views-info-blocks-block .content .view-content .views-field-field-info-title {
  color: #3A3C41;
  font: 24px/26px Helvetica, sans-serif;
  font-weight: bold;
  margin-bottom: 40px;
}
body #block-views-info-blocks-block .content .view-content .views-field-field-info-text {
  color: #3A3C41;
  font: 15px/25px Helvetica, sans-serif;
}
body #block-views-info-blocks-block .content .view-content .views-field-field-info-text p {
  margin-bottom: 15px;
}
body #block-views-info-blocks-block .content .view-content .views-field-field-info-text ul {
  padding: 0;
  margin: 0 0 15px 0;
}
body #block-views-info-blocks-block .content .view-content .views-field-field-info-text ul li {
  list-style-type: none;
  padding-left: 15px;
  margin: 0;
  list-style-image: url(/sites/all/themes/enterosgel/images/strelka.png);
  margin-left: 15px;
}
body #block-enterosgel-header-menu {
  float: left;
  margin-left: 15px;
  margin-top: 27px;
  position: static !important;
}
body .new-main-menu {
  margin: 0;
  padding: 0;
  float: left;
  margin-left: 20px;
}
body h1.bigzagolovok {
  color: #094E96;
  font-size: 45px;
  line-height: 44px;
  margin-bottom: 0px;
}
body .smallzagolovok {
  color: #094E96;
  font-size: 25px;
  line-height: 38px;
}
body .zvezda {
  font-size: 25px;
  position: absolute;
  top: 88px;
  color: #67C9E0;
}
body .niznadpis {
  color: #949b9e;
  font-size: 12px;
  position: absolute;
  top: 339px;
  left: 50px;
}
body .imgtop {
  width: 234px;
  margin-top: -30px;
}
body .new-main-menu .top-level {
  list-style: none;
  float: left;
  padding: 0;
  margin: 0 0 0 0;
}
body .new-main-menu .top-level > a,
body .new-main-menu .top-level > .nolink {
  text-decoration: none;
  display: block;
  padding: 7px 12px 18px 12px;
  line-height: 30px;
  font-size: 16px;
  color: #014297;
  float: left;
  position: relative;
  cursor: pointer;
}
body .new-main-menu .ml1724 > a,
body .new-main-menu .top-level.ml1724 > .nolink {
  width: 101px;
}
body .new-main-menu .ml1900 > a,
body .new-main-menu .ml2002 > a,
body .new-main-menu .top-level.ml1900 > .nolink,
body .new-main-menu .top-level.ml2002 > .nolink {
  width: 100px;
}
body .new-main-menu .ml1893 > a,
body .new-main-menu .top-level.ml1893 > .nolink {
  width: 95px;
}
body .new-main-menu .top-level > a.active {
  background: #4060A1;
  border-radius: 10px;
  color: #fff;
  font-weight: bold;
}
body .new-main-menu .top-level span.count {
  position: absolute;
  display: inline-block;
  background: #014297;
  border-radius: 8px;
  padding: 1px 0px;
  height: 12px;
  font-size: 9px;
  width: 30px;
  line-height: 13px;
  font-weight: bold;
  color: #ffffff;
  right: -15px;
  top: 11px;
  text-align: center;
}
body .new-main-menu .top-level.has-one-column-child ul.second-level {
  position: absolute;
  background: #004297;
  padding: 12px 22px 4px 14px;
  display: none;
  z-index: 1000;
  top: 60px;
  border-radius: 0px 10px 10px 10px;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
  width: 240px;
}
body .new-main-menu .top-level.has-one-column-child:hover ul.second-level {
  display: block;
  filter: alpha(opacity=100);
  opacity: 1;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
}
body .new-main-menu .top-level.has-one-column-child ul.second-level li {
  list-style: none;
  margin: 0;
  margin-bottom: 5px;
}
body .new-main-menu .top-level.has-one-column-child ul.second-level li a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  line-height: 29px;
  color: #FFFFFF;
}
body .new-main-menu .top-level.has-one-column-child ul.second-level li a:hover,
body .new-main-menu .top-level.has-one-column-child ul.second-level li a.active {
  color: #B2B7C4;
}
body .new-main-menu .top-level.has-child:hover > a {
  border-radius: 10px 10px 0 0;
  background: #004297;
  color: #fff;
  font-weight: bold;
}
body .new-main-menu .separator {
  height: 2px;
  background: #B2E3EF;
  border: 0;
  margin: 13px 0 9px;
}
body .new-main-menu .big-menu {
  position: absolute;
  width: 100%;
  background: #4060A1;
  top: 75px;
  z-index: 1000;
  padding: 6px 20px 40px 20px;
  left: 0;
  filter: alpha(opacity=0);
  opacity: 0;
  display: none;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
}
body .new-main-menu .top-level:hover .big-menu {
  filter: alpha(opacity=100);
  display: block;
  opacity: 1;
  -webkit-transition: opacity 0.6s ease-in-out;
  -moz-transition: opacity 0.6s ease-in-out;
  -ms-transition: opacity 0.6s ease-in-out;
  -o-transition: opacity 0.6s ease-in-out;
  transition: opacity 0.6s ease-in-out;
}
body .new-main-menu .big-menu .b-top-menu {
  width: 100%;
  float: left;
  border-bottom: 2px solid #B2E3EF;
  margin-bottom: 40px;
  padding: 0 0 8px 0;
}
body .new-main-menu .big-menu .b-top-menu li {
  list-style: none;
  float: left;
  margin: 0 0 0 0;
  width: 183px;
}
body .new-main-menu .big-menu .b-top-menu li a {
  font-size: 14px;
  color: #B2B7C4;
  line-height: 45px;
  text-decoration: none;
  display: block;
  float: left;
}
body .new-main-menu .big-menu .b-top-menu li a:hover {
  color: #FFFFFF;
}
body .new-main-menu .big-menu .b-top-menu li.m1909 a {
  background: url(/sites/all/themes/enterosgel/images/icon-zams.png) no-repeat scroll right top 14px;
  padding-right: 18px;
  margin-left: 183px;
}
body .new-main-menu .big-menu .column {
  width: 172px;
  float: left;
  padding-right: 11px;
}
body .new-main-menu .big-menu .column a {
  color: #B2B7C4;
  text-decoration: none;
  font-size: 12px;
  display: block;
  line-height: 20px;
}
body .new-main-menu .big-menu .column a:hover {
  color: #fff;
}
body .new-main-menu .big-menu .column a.level0 {
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  margin-top: 16px;
  line-height: 20px;
}
body .new-main-menu .big-menu .column a.first.level0 {
  margin-top: 0;
}
body .new-main-menu .big-menu .column a.level1 {
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
}
body .new-main-menu .big-menu .column a.level1:hover {
  color: #B2B7C4;
}
body .new-main-menu .big-menu .column a.level0:hover {
  color: #AFB4C3;
}
body #category-line {
  padding: 28px 0 0px 0;
  width: 100%;
  background: none;
  margin-bottom: 35px;
}
body .view-cat-new .cat {
  float: left;
  width: 158px;
  text-align: center;
  margin: 0 0 0 15px;
}
body .view-cat-new .cat1 {
  margin-left: 40px;
}
body .view-cat-new .cat a {
  text-decoration: none;
  display: block;
}
body .view-cat-new .cat .cat-icon {
  width: 100%;
  height: 50px;
}
body .view-cat-new .cat1 .cat-icon {
  background: url(/sites/all/themes/enterosgel/images/cat/cat1.png) no-repeat scroll center top;
}
body .view-cat-new .cat1 .cat-icon:before,
body .view-cat-new .cat1 .active .cat-icon,
body .view-cat-new .cat1:hover .cat-icon {
  content: "";
  background: url(/sites/all/themes/enterosgel/images/cat/cat1_hov.png) no-repeat scroll center top;
}
body .view-cat-new .cat2 .cat-icon {
  background: url(/sites/all/themes/enterosgel/images/cat/cat2.png) no-repeat scroll center top;
}
body .view-cat-new .cat2 .cat-icon:before,
body .view-cat-new .cat2 .active .cat-icon,
body .view-cat-new .cat2:hover .cat-icon {
  content: "";
  background: url(/sites/all/themes/enterosgel/images/cat/cat2_hov.png) no-repeat scroll center top;
}
body .view-cat-new .cat3 .cat-icon {
  background: url(/sites/all/themes/enterosgel/images/cat/cat3.png) no-repeat scroll center top;
}
body .view-cat-new .cat3 .cat-icon:before,
body .view-cat-new .cat3 .active .cat-icon,
body .view-cat-new .cat3:hover .cat-icon {
  content: "";
  background: url(/sites/all/themes/enterosgel/images/cat/cat3_hov.png) no-repeat scroll center top;
}
body .view-cat-new .cat4 .cat-icon {
  background: url(/sites/all/themes/enterosgel/images/cat/cat4.png) no-repeat scroll center top;
}
body .view-cat-new .cat4 .cat-icon:before,
body .view-cat-new .cat4 .active .cat-icon,
body .view-cat-new .cat4:hover .cat-icon {
  content: "";
  background: url(/sites/all/themes/enterosgel/images/cat/cat4_hov.png) no-repeat scroll center top;
}
body .view-cat-new .cat5 .cat-icon {
  background: url(/sites/all/themes/enterosgel/images/cat/cat5.png) no-repeat scroll center top;
}
body .view-cat-new .cat5 .cat-icon:before,
body .view-cat-new .cat5 .active .cat-icon,
body .view-cat-new .cat5:hover .cat-icon {
  content: "";
  background: url(/sites/all/themes/enterosgel/images/cat/cat5_hov.png) no-repeat scroll center top;
}
body .view-cat-new .cat6 .cat-icon {
  background: url(/sites/all/themes/enterosgel/images/cat/cat6.png) no-repeat scroll center top;
}
body .view-cat-new .cat6 .cat-icon:before,
body .view-cat-new .cat6 .active .cat-icon,
body .view-cat-new .cat6:hover .cat-icon {
  content: "";
  background: url(/sites/all/themes/enterosgel/images/cat/cat6_hov.png) no-repeat scroll center top;
}
body .view-cat-new .cat .cat-name {
  line-height: 52px;
  color: #5071c5;
  font-size: 20px;
  margin-bottom: 10px;
}
body .view-cat-new .cat .cat-name:hover {
  color: #014297;
}
body .view-cat-new .cat:hover {
  color: #014297;
}
body .view-cat-new .cat a:hover {
  color: #014297;
}
body #footer {
  width: 100%;
  background: #004c98;
  padding: 23px 0px 15px 0px;
  height: auto;
}
body .new-main-menu.bottom li {
  width: 183px;
}
body .new-main-menu.bottom li a {
  padding: 0;
  line-height: 45px;
  color: #EFEFEF;
}
body .new-main-menu.bottom .top-level > a,
body .new-main-menu.bottom .top-level > .nolink {
  float: none;
}
body .new-main-menu.bottom .top-level span.count {
  right: 13px;
  top: 9px;
}
.coronavirus {
  width: 710px;
  height: 478px;
  float: left;
  background-image: url("/sites/all/themes/enterosgel/images/coronavirus_1280.png");
  margin-left: 9px;
  margin-right: 29px;
}
.coronavirus a {
  width: 710px;
  height: 478px;
  display: block;
}
.coronavirus2 {
  width: 271px;
  height: 430px;
}
.coronavirus2 img {
  width: 271px;
  height: 430px;
}
.header-slider {
  width: 710px;
  height: 478px;
  float: left;
  margin-left: 10px;
  margin-right: 50px;
  position: relative;
}
.header-slider .inner {
  width: 100% !important;
  height: 100% !important;
}
.header-slider .slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.header-slider .slide a {
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}
.header-slider .slide .field-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.header-slider .slide .big-image {
  display: none;
}
.header-slider .slide .small-image {
  display: block;
}
.header-slider .slide .field-title {
  position: absolute;
  bottom: 60px;
  left: 0;
  right: 0;
  padding: 0 20px 20px 20px;
  z-index: 2;
  font-size: 30px;
  line-height: 35px;
  color: #fff;
  width: 500px;
}
.bx-wrapper {
  margin: 0;
  padding: 0;
  box-shadow: none;
  background: none;
  width: 100%;
  height: 100%;
  border: 0;
}
.bx-wrapper .bx-viewport {
  width: 100%;
  height: 100%;
}
#bx-pager {
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  padding: 0 20px 20px 30px;
  z-index: 2;
}
#bx-pager a {
  display: block;
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  float: left;
  margin-right: 10px;
  border: 1px solid #014297;
  border-radius: 10px;
}
#bx-pager a.active {
  background-color: #014297;
}
body #footer .btn {
  display: block;
  text-decoration: none;
  text-align: center;
  width: 154px;
  height: 29px;
  border: 1px solid #7BADD1;
  font: 15px/29px Helvetica, sans-serif;
  color: #EFEFEF;
  -webkit-border-radius: 11px;
  -moz-border-radius: 11px;
  border-radius: 11px;
  float: left;
  margin-left: 183px;
  margin-top: 7px;
}
body #footer .btn:hover {
  background: #4060A1;
  color: #ffffff;
  border: 1px solid #4060A1;
}
body #footer .big-menu {
  width: 100%;
  float: left;
  margin: 5px 0 0 0 !important;
  filter: alpha(opacity=0);
  opacity: 1 !important;
  display: block !important;
  position: static;
  top: auto;
  left: auto;
  background: none;
  padding: 0;
}
body #footer .big-menu .b-top-menu {
  margin-top: 0;
  padding-bottom: 4px;
  border-bottom: 2px solid #ffffff;
}
body .new-main-menu.bottom .big-menu .b-top-menu li a {
  line-height: 30px;
}
body .region-new-footer {
  width: 100%;
  float: left;
  margin: 74px 0 0 0;
}
body #block-block-40 {
  float: left;
  margin-left: 20px;
}
body #block-block-40 .title_block h2 {
  font-size: 20px;
  color: #9498A3;
  line-height: 24px;
  margin: 0 0 6px 0;
  font-family: PF BeauSans Pro;
}
body #block-block-40 .content {
  font-size: 35px;
  line-height: 48px;
  color: #fff;
  font-family: PF BeauSans Pro;
}
body #block-block-41 {
  width: 730px;
  float: right;
  margin: 3px 0 0 0;
}
body #block-block-41 .content {
  font-size: 14px;
  line-height: 17px;
  color: #B2B7C4;
}
body #block-block-41 .content a {
  color: #B2B7C4;
}
body #block-block-42 {
  width: 100%;
  float: left;
  border-top: 2px solid #ffffff;
  margin: 42px 0 30px 0;
  padding: 25px 0 0 0;
}
body #block-block-42 .content {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  color: #9498A3;
}
body #block-block-43 {
  float: left;
  margin-left: 20px;
}
body #block-block-43 .content {
  font-size: 12px;
  line-height: 14px;
  color: #767982;
}
body #block-block-43 .content img {
  vertical-align: middle;
  margin: 0 5px 0 0;
}
body #block-block-44 {
  float: right;
  margin: -15px 15px 0 0;
}
body #block-block-44 .content a {
  display: block;
  float: left;
  text-decoration: none;
}
body #block-block-44 .content .icon1 {
  float: left;
  margin-right: 40px;
}
body #block-block-44 .content .l1 .icon {
  background: url(/sites/all/themes/enterosgel/images/social_new1280.png) no-repeat scroll 0 0;
  width: 17px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l2 .icon {
  background: url(/sites/all/themes/enterosgel/images/social_new1280.png) no-repeat scroll -26px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l3 .icon {
  background: url(/sites/all/themes/enterosgel/images/social_new1280.png) no-repeat scroll -55px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l4 .icon {
  background: url(/sites/all/themes/enterosgel/images/social_new1280.png) no-repeat scroll -81px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l5 .icon {
  background: url(/sites/all/themes/enterosgel/images/social_new1280.png) no-repeat scroll -107px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l6 .icon {
  background: url(/sites/all/themes/enterosgel/images/social_new1280.png) no-repeat scroll right 0;
  width: 18px;
  height: 43px;
}
body #block-block-44 .content .l1 .icon:hover {
  background: url(/sites/all/themes/enterosgel/images/social_newl.png) no-repeat scroll 0 0;
  width: 17px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l2 .icon:hover {
  background: url(/sites/all/themes/enterosgel/images/social_newl.png) no-repeat scroll -26px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l3 .icon:hover {
  background: url(/sites/all/themes/enterosgel/images/social_newl.png) no-repeat scroll -55px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l4 .icon:hover {
  background: url(/sites/all/themes/enterosgel/images/social_newl.png) no-repeat scroll -81px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l5 .icon:hover {
  background: url(/sites/all/themes/enterosgel/images/social_newl.png) no-repeat scroll -107px 0;
  width: 18px;
  height: 43px;
  margin-right: 10px;
}
body #block-block-44 .content .l6 .icon:hover {
  background: url(/sites/all/themes/enterosgel/images/social_newl.png) no-repeat scroll right 0;
  width: 18px;
  height: 43px;
}
body .right-fix-block {
  position: fixed;
  z-index: 1001;
  right: 0;
  top: 250px;
  background: #fff;
  border-radius: 12px 0 0 12px;
}
body .right-fix-block .instr a {
  display: block;
  text-decoration: none;
}
body .right-fix-block .instr a img {
  width: 45px;
  height: auto;
}
body .right-fix-block .search a {
  background: url(/sites/all/themes/enterosgel/images/bg-search.png) no-repeat scroll center center;
  text-decoration: none;
  width: 41px;
  height: 35px;
  display: block;
  margin-left: 3px;
}
body .right-fix-block .block-locale {
  position: static;
  right: auto;
  top: auto;
}
body .right-fix-block .block-locale .content li a {
  margin: 0;
  border-radius: 0;
  background: none;
  width: 43px;
  text-align: center;
  display: block;
  font-size: 14px;
  line-height: 33px;
  color: #4371C6;
  height: auto;
  margin-bottom: 5px;
  margin-left: 2px;
}
body .new-main-menu .sub-big.wide {
  display: none;
}
body .new-main-menu .sub-big.narrow {
  display: block;
}
.menu-icon-big {
  float: left;
  margin-right: 13px;
  text-align: center;
  display: block;
  min-width: 25px;
}
.menu-icon-big img {
  height: 23px;
}
body .new-main-menu .ml1901 > a,
body .new-main-menu .top-level.ml1901 > .nolink {
  width: 150px;
}
body #header #block-block-47 {
  position: absolute;
  width: 32px;
  left: 23px;
  top: 127px;
  text-align: center;
  z-index: 101;
}
#block-block-47 .iconstopleft img {
  margin-bottom: 18px;
  width: 21px;
}
.footer-menu {
  padding: 0;
  margin: 0;
  padding-left: 20px;
}
.footer-menu .by {
  float: right;
  margin-right: 20px;
}
body #footer .footer-menu .by a {
  margin-left: 0px;
}
#block-enterosgel-footer-menu .top-level {
  float: left;
  margin-right: 65px;
}
#block-enterosgel-footer-menu .top-level .count {
  font: 10px/13px Helvetica Neue;
  color: #FFFFFF;
  width: 28px;
  height: 13px;
  background: #1E74C7;
  display: block;
  float: right;
  text-align: center;
  border-radius: 8px;
  margin-top: 12px;
  margin-left: 4px;
}
#block-enterosgel-footer-menu .second-level {
  padding-left: 0;
  margin-top: 0;
}
#block-enterosgel-footer-menu li {
  list-style: none;
}
#block-enterosgel-footer-menu .top-level a {
  font: 18px/45px Helvetica;
  color: #EFEFEF;
}
#block-enterosgel-footer-menu .second-level a {
  font: 13px/25px Helvetica;
  color: #FFFFFF;
}
.newbutton2020 {
  width: 350px;
  height: 59px;
  border: 1px solid #7BADD1;
  border-radius: 20px;
  color: #1E74C7;
  font: Bold 25px/64px Helvetica;
  text-decoration: none;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.newbutton2020:hover {
  text-decoration: none;
  color: #014297;
  border: 1px solid #014297;
}
.newbutton2020 img {
  margin-right: 15px;
  height: 35px;
  vertical-align: middle;
  margin-top: -8px;
}
.view-cat-new {
  height: 125px;
}
.front #main_body {
  background: #e2e3e7;
}
body #site .preimushestva2020 {
  text-align: center;
  font: bold 35px/50px PF BeauSans Pro;
  letter-spacing: 0px;
  color: #4371C6;
  margin-top: 25px;
}
.centertext {
  height: 62px;
  margin: 10px 0;
}
.centertext1 {
  color: #000000;
  font: Bold 28px/38px Helvetica;
  text-align: right;
  margin: 10px 0;
  float: left;
  width: 740px;
}
.centertext2 {
  color: #000000;
  font: Bold 28px/38px Helvetica;
  text-align: right;
  margin: 10px 0;
  padding-right: 40px;
  width: 330px;
  float: right;
}
.centerblock,
.centerblock1,
.centerblock2,
.centerblock3 {
  height: 120px;
}
.centerblock1,
.centerblock2,
.centerblock3 {
  float: left;
  width: 370px;
}
.centerblock {
  margin-top: 20px;
}
.imgcenter img {
  height: 60px;
}
.imgcenter {
  width: 100px;
  float: left;
  text-align: center;
}
.imgcenterbig img {
  height: 100px;
}
.imgcenterbig {
  width: 100px;
  float: left;
  text-align: center;
}
body .textcenter {
  float: right;
  width: 255px;
  font: 14px/20px Helvetica;
  color: #3A3C41;
}
.centertext3 {
  text-align: center;
  width: 740px;
  float: left;
}
.centertext4 {
  width: 263px;
  padding-top: 10px;
  float: right;
  text-align: left;
}
.centertext4 a {
  text-decoration: underline;
}
.centertext4 a:hover {
  text-decoration: none;
}
.centertext3 a:hover {
  text-decoration: none;
  color: #004297;
  border-color: #004297;
}
.issledovaniya {
  display: block;
  border: 1px solid #7BADD1;
  border-radius: 10px;
  font: 20px/26px Helvetica;
  color: #1E74C7;
  padding: 7px;
  width: 170px;
  height: 25px;
  margin: 0 auto;
}
.important-news-slider .slide {
  width: 320px;
  height: 100px;
}
.important-news-slider .slide .field-image {
  float: left;
  margin-right: 10px;
  width: 170px;
}
.important-news-slider .slide .field-title {
  line-height: 20px;
  float: left;
  width: 140px;
}
.important-news-slider .slide img {
  border-radius: 10px;
  vertical-align: top;
}
#block-enterosgel-important-news {
  height: 200px;
  margin-top: 20px;
}
#block-enterosgel-important-news .more-news {
  float: right;
  margin-top: 15px;
  margin-right: 62px;
}
#block-enterosgel-important-news .title_block {
  margin: 0 auto 0 auto;
}
.important-news-slider {
  padding: 0 121px;
  position: relative;
}
.important-news-slider .bx-wrapper {
  margin: 0 auto;
  min-height: 90px;
  position: static;
}
.important-news-slider .bx-prev {
  position: absolute;
  left: 50px;
  top: 50%;
  margin-top: -55px;
  width: 41px;
  height: 110px;
  text-indent: -9999px;
  cursor: pointer;
  background: url('/sites/all/modules/enterosgel/bxslider/images/leftstrelka.png') no-repeat;
  display: block;
  text-decoration: none;
}
.important-news-slider .bx-next {
  position: absolute;
  right: 50px;
  top: 50%;
  margin-top: -55px;
  width: 41px;
  height: 110px;
  text-indent: -9999px;
  cursor: pointer;
  background: url('/sites/all/modules/enterosgel/bxslider/images/vpravostrelka.png') no-repeat;
  display: block;
  text-decoration: none;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 1640px) {
  body #site .preimushestva2020 {
    text-align: center;
    font: bold 45px/50px PF BeauSans Pro;
    letter-spacing: 0px;
    color: #4371C6;
    margin-top: 25px;
  }
  .centerblock,
  .centerblock1,
  .centerblock2,
  .centerblock3 {
    height: 200px;
  }
  .centerblock1,
  .centerblock2,
  .centerblock3 {
    float: left;
    width: 545px;
  }
  .imgcenter img {
    height: 75px;
  }
  .imgcenter {
    width: 118px;
    float: left;
    text-align: center;
  }
  .imgcenterbig img {
    height: 150px;
  }
  .imgcenterbig {
    width: 118px;
    float: left;
    text-align: center;
  }
  .view-cat-new {
    height: 150px;
  }
  body .textcenter {
    float: right;
    width: 418px;
    font: 19px/34px Helvetica;
    color: #3A3C41;
  }
  .centertext {
    height: 62px;
    margin: 40px 0;
  }
  .centertext1 {
    color: #000000;
    font: Bold 40px/38px Helvetica;
    text-align: right;
    margin: 10px 0;
    float: left;
    width: 1078px;
  }
  .centertext2 {
    color: #000000;
    font: Bold 40px/38px Helvetica;
    text-align: center;
    margin: 10px 0;
    padding-right: 40px;
    width: 416px;
    float: right;
  }
  .centertext3 {
    text-align: center;
    width: 1090px;
    float: left;
  }
  .centertext4 {
    width: 423px;
    padding-top: 10px;
    float: right;
    text-align: left;
    font: 19px/34px Helvetica;
  }
  #block-enterosgel-footer-menu .top-level a {
    font: 22px/45px Helvetica;
    color: #EFEFEF;
  }
  #block-enterosgel-footer-menu .second-level a {
    font: 15px/25px Helvetica;
    color: #FFFFFF;
  }
  #block-enterosgel-footer-menu .top-level {
    float: left;
    margin-right: 130px;
  }
  body {
    min-width: 1640px;
  }
  body .wrapper1640 {
    width: 1640px;
  }
  body #header .logo {
    position: relative;
    margin: 55px 0 0 70px;
    float: left;
  }
  body #header .logo img {
    width: 280px;
  }
  body #header .wrapper .top-line {
    padding-left: 0;
  }
  body #block-enterosgel-header-menu {
    margin-left: 12px;
    margin-top: 68px;
  }
  body #block-views-info-blocks-block .content .view-content .views-field-field-info-title {
    color: #3A3C41;
    font: 30px/36px Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 40px;
  }
  .menu-icon-big {
    float: left;
    min-width: 38px;
    margin-right: 15px;
    text-align: center;
    display: block;
  }
  .menu-icon-big img {
    height: 29px;
  }
  .menu-icon-small {
    display: none;
  }
  body #header #block-block-47 {
    position: absolute;
    width: 32px;
    left: 23px;
    top: 189px;
    text-align: center;
    z-index: 101;
  }
  #block-block-47 .iconstopleft img {
    margin-bottom: 33px;
    width: 28px;
  }
  body .views-field-field-info-text {
    color: #3A3C41;
    font: 20px/30px Helvetica, sans-serif;
  }
  body .new-main-menu .top-level > a,
  body .new-main-menu .top-level > .nolink {
    padding: 7px 23px 18px 23px;
    line-height: 30px;
    font-size: 22px;
  }
  body .right-fix-block .instr a img {
    width: 53px;
    height: auto;
  }
  body .new-main-menu .ml1724 > a,
  body .new-main-menu .top-level.ml1724 > .nolink {
    width: 160px;
  }
  body .new-main-menu .ml1900 > a,
  body .new-main-menu .ml2002 > a,
  body .new-main-menu .top-level.ml1900 > .nolink,
  body .new-main-menu .top-level.ml2002 > .nolink {
    width: 155px;
  }
  body .new-main-menu .ml1893 > a,
  body .new-main-menu .top-level.ml1893 > .nolink {
    width: 146px;
  }
  body .new-main-menu .ml1901 > a,
  body .new-main-menu .top-level.ml1901 > .nolink {
    width: 204px;
  }
  body .right-fix-block .block-locale .content li a {
    margin: 0;
    border-radius: 0;
    background: none;
    width: 50px;
    text-align: center;
    display: block;
    font-size: 20px;
    line-height: 50px;
    color: #4371C6;
    height: auto;
    margin-bottom: 5px;
    margin-left: 3px;
  }
  body .right-fix-block .search a {
    background: url(/sites/all/themes/enterosgel/images/bg-search.png) no-repeat scroll center center;
    text-decoration: none;
    width: 50px;
    height: 53px;
    display: block;
    margin-left: 3px;
  }
  body .right-fix-block .instr a {
    display: block;
    text-decoration: none;
  }
  body .new-main-menu .top-level span.count {
    position: absolute;
    display: inline-block;
    background: #014297;
    border-radius: 8px;
    padding: 0 7px;
    height: 16px;
    font-size: 9px;
    line-height: 16px;
    font-weight: bold;
    color: #ffffff;
    right: -8px;
    top: 9px;
  }
  body .new-main-menu .big-menu {
    top: 122px;
  }
  body .new-main-menu .m1908 {
    display: block;
  }
  body #header .wrapper .top-line .btn {
    margin-right: 0;
    margin-top: 62px;
    width: 166px;
    height: 52px;
    font: 23px/52px Helvetica, sans-serif;
    border-radius: 18px;
    margin-left: 10px;
  }
  body #header .wrapper .top-line .btn1 {
    margin-right: 0;
    margin-top: 62px;
    width: 166px;
    height: 52px;
    font: 23px/52px Helvetica, sans-serif;
    border-radius: 18px;
  }
  body #header .wrapper .top-line .btn1 img {
    height: 31px;
    margin-top: -5px;
  }
  .coronavirus {
    width: 1000px;
    height: 648px;
    float: left;
    background-image: url("/sites/all/themes/enterosgel/images/coronavirus_1920.png");
    margin-left: 34px;
    margin-right: 50px;
  }
  .coronavirus a {
    width: 1000px;
    height: 648px;
    display: block;
  }
  .coronavirus2 {
    width: 400px;
    height: 608px;
  }
  .coronavirus2 img {
    width: 400px;
    height: 608px;
  }
  .header-slider {
    width: 1000px;
    height: 648px;
    margin-left: 34px;
    margin-right: 50px;
  }
  .header-slider .slide .small-image {
    display: none;
  }
  .header-slider .slide .big-image {
    display: block;
  }
  body #header .region-header {
    margin-top: 35px;
  }
  body #header .region-header .block .content {
    /*  margin: 0 222px 0 137px; */
  }
  body #header .region-header .block .content > div {
    /*  margin-right: 107px;
    width: 806px;      */
  }
  body .new-main-menu .top-level.has-one-column-child ul.second-level {
    top: 122px;
  }
  body .view-cat-new .cat {
    width: 260px;
  }
  body .view-cat-new .cat1 {
    margin: 0px;
  }
  body .view-cat-new .cat .cat-name {
    font-size: 30px;
  }
  body #block-views-info-blocks-block .content .view-content .views-row-2 {
    margin: 0 70px;
  }
  body #block-block-41 {
    width: 1088px;
  }
  body .new-main-menu .big-menu .b-top-menu li {
    width: 272px;
  }
  body #footer .new-main-menu .big-menu .b-top-menu li {
    width: 269px;
  }
  body .new-main-menu .big-menu .b-top-menu li a {
    font-size: 20px;
  }
  body .new-main-menu.bottom li {
    width: 269px;
  }
  body .new-main-menu .big-menu .column {
    width: 262px;
  }
  body .new-main-menu .sub-big.wide {
    display: block;
  }
  body .new-main-menu .sub-big.narrow {
    display: none;
  }
  body #footer .btn {
    display: block;
    text-decoration: none;
    text-align: center;
    width: 257px;
    height: 52px;
    border: 1px solid #7BADD1;
    font: 25px/52px Helvetica, sans-serif;
    color: #EFEFEF;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    float: right;
    margin-left: 0;
    margin-top: 0;
    margin-right: 16px;
  }
  body #footer .new-main-menu .big-menu .column {
    width: 258px;
  }
  body .new-main-menu .top-level.has-one-column-child ul.second-level {
    position: absolute;
    min-width: 320px;
    background: #004297;
    padding: 12px 22px 9px 22px;
    display: none;
    z-index: 1000;
    filter: alpha(opacity=0);
    opacity: 0;
    border-radius: 0px 15px 15px 15px;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -ms-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
  }
  body .new-main-menu .top-level.has-one-column-child ul.second-level li a {
    display: block;
    text-decoration: none;
    font-size: 20px;
    line-height: 35px;
    color: #FFFFFF;
  }
  body h1.bigzagolovok {
    color: #094E96;
    font-size: 70px;
    line-height: 84px;
  }
  body .smallzagolovok {
    color: #094E96;
    font-size: 40px;
    line-height: 48px;
  }
  body .niznadpis {
    color: #949b9e;
    font-size: 15px;
    position: absolute;
    top: 544px;
    left: 23px;
  }
  body .zvezda {
    font-size: 25px;
    position: absolute;
    top: 162px;
    color: #67C9E0;
  }
  body .imgtop {
    width: 382px;
  }
  body .new-main-menu .big-menu .b-top-menu li.m1909 a {
    background: url(/sites/all/themes/enterosgel/images/icon-zam.png) no-repeat scroll right 8px;
    padding-right: 24px;
    margin-left: 0px;
  }
  body .new-main-menu .big-menu .column a.level0 {
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
  }
  body #block-block-44 {
    margin: -15px 0 0 0;
  }
  body #block-views-info-blocks-block .content .view-content .views-row-1 {
    width: 800px;
  }
  body #block-views-info-blocks-block .content .view-content .views-row-2 {
    margin: 0 20px;
    width: 800px;
  }
  body #block-views-info-blocks-block .content .view-content .views-row-3 {
    width: 800px;
  }
  body .new-main-menu .big-menu .column a.level1 {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
  }
  body .new-main-menu .big-menu .column a {
    font-size: 16px;
    line-height: 25px;
  }
  body #block-views-info-blocks-block .content .view-content .views-field-field-info-text {
    font: 20px/25px Helvetica, sans-serif;
  }
  body .new-main-menu .top-level span.count {
    font-size: 12px;
  }
  body #category-line {
    padding: 45px 0 23px 0;
  }
  body #block-views-info-blocks-block .title_block h2 {
    font: 60px/72px Helvetica, sans-serif;
    font-weight: bold;
    color: #3A3C41;
    display: block;
    border-bottom: 1px solid #B2E3EF;
    padding: 0 0 30px;
    margin: 0 0 41px 0;
  }
  body .right-fix-block {
    right: 0;
  }
  .not-front #center {
    width: 1072px;
    margin-right: 132px;
  }
  .not-front #left {
    margin-left: 76px;
  }
  .view-taxonomy-term.view-display-id-page_2 .img_this,
  .view-taxonomy-term.view-display-id-page_4 .img_this {
    float: left;
    width: 640px;
    height: 284px;
    margin-right: 2px;
  }
  .view-taxonomy-term.view-display-id-page_2 .img_this #shadow_this,
  .view-taxonomy-term.view-display-id-page_4 .img_this #shadow_this {
    height: 284px;
  }
  .view-taxonomy-term.view-display-id-page_2 .img_this img,
  .view-taxonomy-term.view-display-id-page_4 .img_this img {
    max-height: 284px;
    max-width: 640px;
  }
  .view-taxonomy-term.view-display-id-page_2 .img_this .field-type-image,
  .view-taxonomy-term.view-display-id-page_4 .img_this .field-type-image {
    text-align: center;
  }
  .view-taxonomy-term.view-display-id-page_2 .views-row,
  .view-taxonomy-term.view-display-id-page_4 .views-row {
    margin: 0 2px 2px 0 !important;
  }
}
